#Tue, 31 Mar 2026 17:28:34 +0200

com.is2t.java.io.FileSystem=com.is2t.java.io.UnixLikeFileSystem

root.dir=/
user.dir=/usr
java.io.tmpdir=/tmp
file.separator=/
path.separator=\:
case.sensitivity=caseInsensitive
